Bug 73063 - kpager shows incorrect konsole position
kpager shows incorrect konsole position
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-30 06:23 EDT by Michael Redinger
Modified: 2011-09-28 16:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-08-30 06:23:28 EDT
Description of Problem:

When logging in (and restoring a session), kpager shows the position of konsole
windows incorrectly.

Version-Release number of selected component (if applicable):

kdebase-3.0.3-3

How Reproducible:

100%

Steps to Reproduce:
1. Set the type of icon in kpager to "Icon" (default)
2. Open a konsole window (not on the first desktop)
3. Place it at the left border of the screen
4. maximize it vertically
5. Log out, save the session
6. Log in again

Actual Results:

The konsole windows are shown incorrectly in kpager. They are placed in the
middle of the screen.
If you change to that display, you see that konsole's position is ok, only
kpager shows a wrong position.

If you then change the position or size of the konsole, kpager immediately shows
the correct position and size of the window.
Comment 1 Petr Rockai 2006-07-17 14:35:04 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:30:19 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.